mapResource = 
{
    ["ResKey_advancedFile_16"] = "beacon.ogg",
    ["ResKey_Action_9"] = "airboss_roosevelt.lua",
    ["ResKey_advancedFile_7"] = "beacon.ogg",
    ["ResKey_Action_12"] = "airboss_tarawa.lua",
    ["ResKey_Action_11"] = "airboss_forrestal.lua",
    ["ResKey_advancedFile_66"] = "beacon.ogg",
    ["ResKey_ImageBriefing_17"] = "Persian Gulf Training Playground.png",
    ["ResKey_Action_10"] = "airboss_lincoln.lua",
    ["ResKey_Action_8"] = "Moose_3rd_v2_7_18.lua",
    ["ResKey_advancedFile_65"] = "beacon.ogg",
    ["ResKey_advancedFile_21555"] = "beacon.ogg",
    ["ResKey_Action_14"] = "K-Assistant_STS_v1.0.lua",
    ["ResKey_Action_13"] = "K-Assistant_SM_v2.2.2 3rd.lua",
    ["ResKey_advancedFile_21569"] = "beacon.ogg",
} -- end of mapResource
